qBittorrent - An advanced bittorrent client in C++ / Qt4

Activity log for bug #603342

Date Who What changed Old value New value Message
2010-07-08 21:12:48 SDERAWI bug added bug
2010-07-08 21:12:48 SDERAWI attachment added screenshot_003.png http://launchpadlibrarian.net/51593300/screenshot_003.png
2010-10-23 16:13:12 István Kondor attachment added Screenshot-Options.png https://bugs.launchpad.net/qbittorrent/+bug/603342/+attachment/1708201/+files/Screenshot-Options.png
2010-10-23 16:15:17 István Kondor bug added subscriber István Kondor
2010-10-23 17:00:25 Christophe Dumez qbittorrent: importance Undecided Medium
2010-10-23 17:00:25 Christophe Dumez qbittorrent: status New Fix Committed
2010-10-23 17:00:25 Christophe Dumez qbittorrent: milestone 2.4.8
2010-10-23 17:00:25 Christophe Dumez qbittorrent: assignee Christophe Dumez (hydr0g3n)
2010-10-24 09:53:32 Christophe Dumez qbittorrent: status Fix Committed Fix Released
2010-11-25 20:39:12 SDERAWI qbittorrent: status Fix Released New
2010-11-25 20:47:05 SDERAWI summary [2.3.0.rc2] Unable to resize border of labels Unable to resize border of labels
2011-12-28 20:02:52 Christophe Dumez qbittorrent: status New Incomplete
2011-12-28 20:02:52 Christophe Dumez qbittorrent: milestone 2.4.8
2011-12-28 20:07:40 Christophe Dumez summary Unable to resize border of labels Torrent filters height problem